
Application: gvSIG desktop - gvSIG bugs #1624
Reprojection error when JCRS plugin not present
02/20/2013 11:22 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: CRS
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Test: WFS or ETRS89 to WGS84 reprojection?

History
#1 - 05/09/2013 04:27 PM - Manuel Madrid
- Category set to CRS

#2 - 12/04/2013 08:32 AM - Juan Lucas Domínguez

Fixed in recent builds

#3 - 12/04/2013 08:33 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

#4 - 01/13/2014 09:24 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/27/2014 04:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
